# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-06-26 19:58
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0003_copy_text_to_content_item'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='entry',
            name='body',
        ),
    ]
